Posted by SEC Consult Vulnerability Lab on Aug 20

SEC Consult Vulnerability Lab Security Advisory < 20210820-0 >
=======================================================================
title: Multiple Vulnerabilities in NetModule Router Software
product: NetModule Router Software (NRSW)
vulnerable version: Before 4.3.0.113, 4.4.0.111, 4.5.0.105
fixed version: 4.3.0.113, 4.4.0.111, 4.5.0.105
CVE number: CVE-2021-39289, CVE-2021-39290,…
Read More – Full Disclosure


By |2021-08-20T08:19:11-04:00August 20th, 2021|